.gallery_content {
    padding: 25px 0;
}

.gallery_detail {
    border: #eee 1px solid;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    padding: 25px;
}

.gallery_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 50px;
}

.gallery_list li {
    width: calc( 25% - 75px/4 );
    margin-right: 25px;
    margin-bottom: 25px;
}

.gallery_list li:nth-child(4n) {
    margin-right: 0;
}

.gallery_list li img {
    width: 100%;
}

.gallery_list li img + * {
    margin-top: 10px;
}


.gallery_show, .back_white {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gallery_show {
    display: flex;
    justify-content: center;
    align-items: center;
}

.back_white {
    background: rgba(255,255,255,.9);
}

.gallery_show_box {
    z-index: 9999;
}

.gallery_show_box .main_img {
    max-width: 1000px;
}

.gallery_show img.close {
    position: fixed;
    top: 100px;
    right: 25px;
    cursor: pointer;
}


@media screen and (max-width: 1024px) {

    .gallery_list li {
        width: calc( 50% - 25px/2 );
        margin-right: 25px;
        margin-bottom: 25px;
    }

    .gallery_list li:nth-child(2n) {
        margin-right: 0;
    }
}
